<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Frameset//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-frameset.dtd">
<div class="rightnav">
    </div><html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
        
        
    <head>
    <meta name="Description" content="A comprehensive site with chords to the songs from Bob Dylan's albums, as well as outtakes, live versions, covers, alternate lyrics etc." />
    <meta name="Keywords" content="bob, dylan, bob dylan, chords, chord, guitar, tab, tabs, tablature, tunings, outtakes, live, songs, lyrics," />
    <title>dylanchords.info - Bob Dylan: Chords and Lyrics - dylanchords.com unofficial mirror</title>
    <link rel="stylesheet" type="text/css" href="css/general.css" />
    </head>
        
    <frameset rows="*" cols="175,*">
    <frame name="contents" src="left_albums.htm" frameborder="0" marginwidth="0" marginheight="0" scrolling="auto" id="contents" />
    <frame src="main.htm" name="main" scrolling="auto" frameborder="0" id="main" />
        
    <noframes>
        <body>
            <p>A comprehensive site with accurate chords to all the songs from Bob Dylan's albums, as well as outtakes, live versions, covers, alternate lyrics etc.</p>
            <p>This site uses frames. If you can't access the frames, you can still navigate the site from the <a href="left_albums.htm">navigation frame</a>, or from the <a href="main.htm">News window</a>.</p>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
        </body>
    </noframes>
    </frameset>
    </html>

